﻿@media screen and (max-width: 600px) {
    .mobileScreen {
        margin-top: 30%;
    }
    #imglogo {
        content: url("https://disprzblobindia.blob.core.windows.net/skilltronassetspublic/logo/AIAIndonesiaOTP-Banner.png");
    }
}

body {
    width: 100%;
    margin: 0px;
    overflow: hidden;
}

html, body {
    height: 100%;
}

img {
    width: 100%;
}

.fontText {
    font-size: 14px;
    margin-left: 10px;
}

#errorMessage {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    height: 30px;
    width: 300px;
}

#error {
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
}

.Email {
    padding-bottom: 10px
}

.Number {
    padding-bottom: 10px
}

#card-importView {
    width: 100%;
    display: flex;
    justify-content: center;
    position: absolute;
    z-index: 100;
    align-items: center;
    padding-top: 20px;
}

#card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: auto;
    border-radius: 5px;
    background: white;
    padding: 6px 10px;
}

    #card:hover {
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    }

.container {
    height: 100%;
}

.alert-header {
    background: #f1f1f1;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.font-headers {
    font-size: 16px;
}

.alert-subHeader {
    padding: 10px;
}

.importView-card-button {
    display: flex;
    justify-content: flex-end;
    margin-top: 20px;
}

#importView-button {
    color: white;
    background-color: #0072bc;
    min-width: 120px;
    border-radius: 10px;
    border-style: none;
    outline: none;
    height: 35px;
    padding: 5px;
}

#alert {
    visibility: hidden;
    position: absolute;
    bottom: 0px;
    left: 0;
    transition: all 0.7s ease-in-out;
    -webkit-transition: all 0.7s ease-in-out;
    text-align: center;
    font-family: Arial;
    font-size: 14px;
    font-weight: 600;
    left: 50%;
    transform: translateX(-50%);
}

    #alert.show-alert {
        visibility: visible;
        bottom: 200px;
    }

#otpVerify {
    display: none !important
}

#error-alert {
    display: none !important
}

#load {
    display: none
}

#loading {
    display: flex;
    justify-content: center;
    align-items: center
}

.login-top-pane {
    height: 50%;
}

.smooth-loader {
    width: 36px;
    height: 36px;
    display: inline-block;
    padding: 0px;
    text-align: left;
    display: none;
}

    .smooth-loader span {
        position: absolute;
        display: inline-block;
        width: 36px;
        height: 36px;
        border-radius: 100%;
        background: rgb(161, 171, 160);
        -webkit-animation: smooth-loader 1.5s linear infinite;
        animation: smooth-loader 1.5s linear infinite;
    }

        .smooth-loader span:last-child {
            animation-delay: -0.9s;
            -webkit-animation-delay: -0.9s;
        }

@media (min-width: 768px) {
    .login-fields-container {
        transform: translate(-50%, -25%);
    }
}

.login-fields-container {
    background: white;
    width: 330px;
    height: 0px;
    justify-content: initial;
    position: absolute;
    top: 50%;
    padding: 30px;
    left: 50%;
    -webkit-transform: translate(-50%, -25%);
    -moz-transform: translate(-50%, -25%);
    -ms-transform: translate(-50%, -25%);
    -o-transform: translate(-50%, -25%);
    transform: translate(-50%, -25%);
    font-family: Arial;
}

.input-item {
    margin-bottom: 25px;
    width: 100%;
}

.input-label-item {
    color: #424242;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
}

.combined-input {
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
}

.input-item input {
    padding: 0 10px !important;
    border: 1px solid #c4c4c4 !important;
    border-radius: 5px !important;
    width: 100%;
    height: 36px;
    -webkit-appearance: none;
    background-color: white;
}

button {
    color: white;
    display: inline-flex;
    align-items: center;
    padding: 0 20px !important;
    justify-content: center;
    min-height: 36px;
    min-width: 100px;
    height: 36px;
    line-height: 35px;
    border-style: solid;
    border-width: 1px;
    border-radius: 18px;
    transition: background-color 0.35s, color 0.35s !important;
}

.button-container {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

button:not(:disabled) {
    background-color: #0072bc;
    cursor: pointer;
}

    button:not(:disabled):hover {
        background-color: #23a8ff !important;
    }

button:focus {
    outline: medium none;
}

@keyframes smooth-loader {
    0% {
        transform: scale(0, 0);
        opacity: 0.8;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

@-webkit-keyframes smooth-loader {
    0% {
        -webkit-transform: scale(0, 0);
        opacity: 0.8;
    }

    100% {
        -webkit-transform: scale(1, 1);
        opacity: 0;
    }
}
